﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
    /*font: normal 15px / 22px Open Sans, Helvetica, Arial, Verdana, sans-serif;*/
    word-spacing: normal;
    font-size: 20px;
    /*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";*/
    font-family: Open Sans, sans-serif;
}

.tableLogo {
    border: 0;
    width: 900px
}

.trTableLogo {
    height: 70px;
    background-color: #007BFF
}

.bottomLogoEmptySpace {
    height: 25px;
    background-color: #FFFFFF
}

.logoImg {
    margin-left: 30px
}

/************************* POPUP ERRORI - start ********************/
.popupErrori {
    z-index: 999;
    left: 0px;
    visibility: hidden;
    position: absolute;
    top: 100px;
}

#tblErrori{
    border: 0;
    width: 306px;
    height: 23px;
}

#trHeaderErrori {
    background-color: #007BFF;
    color: white;
    text-align: left;
}

#titleBar {
    padding-left: 10px;
}

#tdImgChiudiErroi {
    width: 16px;
}

.imgChiudiErrori {
    cursor: pointer;
    width: 16px;
    /*content: url("../images/chiudiNew.png");*/ /* su IE non funziona*/
}

#iErrori {
    z-index: 999;
    left: 1px;
    position: absolute;
    top: 24px;
    width: 304px;
    height: 204px;
}

.divElencoErrori {
    width: 302px;
    height: 223px;
    TOP: 0;
    LEFT: 0;
    position: absolute;
}

#elencoErrori {
    BACKGROUND-COLOR: white;
    z-index: 999;
    position: relative;
    top: 0px;
    left: 0px;
    width: 300px;
    height: 200px;
    border-style: double;
    border-width: 2px;
    border-color: #808080;
    visibility: visible;
    font-family: Open Sans, sans-serif;
}
/************************* POPUP ERRORI - end ********************/

/************************* PAGINA TRANSITORIA - start ********************/

#pagTransMainDiv {
    border: 2px solid #0392CE;
    height: 300px;
    width: 700px;
}

.labelGestioneNoPointer {
    color: #FFFFFF;
    text-align: center;
    background-color: #0392CE;
}

#pagTransInnerDiv {
    position: relative;
    height: 240px;
    overflow: auto;
}

/************************* PAGINA TRANSITORIA - end ********************/

/*************************** FOOTER - start ***************************/
#bottom-bar {
    font-size: 13px;
    line-height: 20px;
    color: #ffffff;
}

.footer-bg {
        background: #333333 none repeat center top;
/*        background-image: none;
        background-position-x: center;
        background-position-y: top;
        background-size: initial;
        background-repeat: repeat;
        background-attachment: initial;
        background-origin: initial;
        background-clip: initial;
        background-color: rgb(51, 51, 51);*/
}


.wf-wrap {
    /*padding: 0 35px 0 35px;*/
    padding: 0 25px 0 25px;
    /*min-height: 100%;*/
    max-width: 100%;
    margin: 0 auto;
    height: auto !important;
}

.wf-container-bottom {
    /*padding: 20px 0 20px 0;*/
    /*padding: 15px 0 15px 0;*/
    min-height: 110px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    border-top: none;
}

.wf-float-left {
    margin-right: 10px;
    float: left;
}

#branding-bottom {
    padding: 8px 12px 8px 0px;
    line-height: 0;
    font-size: 0;
}

.wf-float-right {
    display: flex;
    flex-grow: 1;
    justify-content: flex-end;
    margin-left: 10px;
    margin-right: 0;
    float: right;
}


#bottom-bar a, #bottom-bar .mini-nav .customSelect, #bottom-bar .menu-select {
    color: #ffffff;
}

#bottom-bar .sub-nav a:hover, #bottom-bar a {
    text-decoration: none;
}

.bottom-text-block {
    text-align: right;
}

@media screen and (max-width: 778px) {

    .wf-wrap {
        /*padding: 0 20px 0 20px;*/
        padding: 0 15px 0 15px;
    }
}

@media screen and (max-width: 990px) {
    .wf-container-bottom {
        -ms-flex-flow: column wrap;
        flex-flow: column wrap;
        -ms-flex-pack: center;
/*        -ms-justify-content: center;*/
        justify-content: center;
    }

    .wf-container-bottom > div {
        margin: 0;
    }

    #branding-bottom,
    .wf-float-left,
    .wf-float-right {
        display: block;
        float: none;
        width: auto;
        padding-left: 0;
        padding-right: 0;
        margin-right: auto;
        margin-left: auto;
        text-align: center !important;
    }

    .wf-float-left,
    .wf-float-right {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    }

    .bottom-text-block {
        text-align: center;
        margin-left: 0;
    }
}

    /*************************** FOOTER - end ****************************/

